span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.wpcf7 .wpcf7-list-item {
    display: block;
    margin-bottom: 2rem
}

.slider__form .wpcf7-list-item-label {
    @include rel-block
}

.wpcf7-acceptance label,
.wpcf7-checkbox label {
    position: relative;
    cursor: pointer;
}

.wpcf7-acceptance input[type=checkbox],
.wpcf7-checkbox input[type=checkbox] {
    /*position: relative;*/
    position: absolute;
    visibility: hidden;
    width: 30px;
    height: 30px;
    top: 5px;
    left: 0;
}

.wpcf7-acceptance input[type=checkbox]+span,
.wpcf7-checkbox input[type=checkbox]+span {
    /* border: 3px solid red; */
}

.wpcf7-acceptance input[type=checkbox]+span:before,
.wpcf7-checkbox input[type=checkbox]+span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 30px;
    width: 30px;
    top: 5px;
    left: 0px;
    border: 1px solid #d4d2d2;
    background: transparent;
}

.wpcf7-acceptance input[type=checkbox]+span:after,
.wpcf7-checkbox input[type=checkbox]+span:after {
    display: block;
    position: absolute;
    content: "";
    height: 30px;
    width: 30px;
    top: 5px;
    left: 0;
    visibility: hidden;
    background: url('../svg/bg-checbox-form.svg') center no-repeat;
}

.wpcf7-acceptance input[type=checkbox]:checked+span:before,
.wpcf7-checkbox input[type=checkbox]:checked+span:before {
    background: transparent;
}

.wpcf7-acceptance input[type=checkbox]:checked+span:after,
.wpcf7-checkbox input[type=checkbox]:checked+span:after {
    visibility: visible;
}

.wpcf7-list-item-label {
    padding-left: 51px;
    display: inline-block;
    position: relative;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 20px;
}

.wpcf7-spinner {
    display: none
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
    font-size: 1.4rem;
    margin: 2rem 0 0;
    padding: 1rem;
}

body.page-template-template-page-contact .wpcf7-acceptance label,
body.page-template-template-page-contact .wpcf7-checkbox label {
    display: block;
}

.form-info {
    font-size: 1.2rem;
    font-family: $font;
    color: $txt;
    line-height: 120%;
    color: $white;

    a {
        color: $gold;
        @include link;

        &:hover {
            color: $gold;
            text-decoration: underline;
        }
    }
}


// LOADER
.wpcf7-form.submitting .wpcf7-loader {
    opacity: 1;
    visibility: visible;
}

.wpcf7-loader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    background: rgba(255,255,255, 0.8);
    z-index: 10;
}

.wpcf7-loader-spin {
    width: 60px;
    height: 60px;
    border: 10px solid $blue;
    border-top-color: transparent;
    border-radius: 50%;
}

.wpcf7 form .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    padding: 8px 15px;
    // text-shadow: 0 1px 0 rgb(255 255 255 / 50%);
    color: #dc3232;
    background-color: #f6d2d2;
    border-color: rgba(220, 50, 50, .7);
    margin: 25px 0 0;
    line-height: 20px;
    font-size: 1.3rem;
    font-family: $font;
    max-width: 70rem;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #468847;
    background-color: #dff0d8;
    border-color: #468847;
    font-size: 1.3rem;
    font-family: $font;
}


@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

.row-form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

    input[type="text"],
        input[type="tel"], input[type="email"], textarea {
            color: $txt;
            font-family: $font;
            font-size: 1.4rem;
            font-weight: 400;
            font-style: normal;
            letter-spacing: normal;
            line-height: 2.2rem;
            border: .1rem solid #e8e8e8;
            padding: 2.5rem 2rem;
            width: 100%;

            &:focus {
                border: .1rem solid $blue;
            }
        }
        textarea {
            height: 24rem;
            margin-bottom: 3rem;

            @media (max-width: 767px) {
                margin-top: 1rem
            }
        }

        .wpcf7-not-valid-tip {
            margin: 1rem 0;
        }

        .wpcf7-form-control-wrap {
            width: 100%;
        }

    .col {
        flex: 0 0 50%;

        @media (max-width: 767px) {
            flex: 0 0 100%;
            padding-bottom: 1rem
        }
    }
}

form.invalid {
.wpcf7-list-item {margin-bottom: 0 !important;}
}
